Sun Solaris TCP SYN Flooding Remote Denial of Service Vulnerability

Bugtraq ID: 29089
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: May 07 2008 12:00AM
Updated: Jun 24 2008 08:31PM
Credit: The vendor disclosed this issue.
Vulnerable: Sun Solaris 9_x86
Sun Solaris 9_sparc
Sun Solaris 9
Sun Solaris 8_x86
Sun Solaris 8_sparc
Sun Solaris 10_x86
Sun Solaris 10_sparc
Sun Solaris 10.0_x86
Sun Solaris 10.0
Sun Solaris 10
Nortel Networks Self-Service Speech Server 0
Nortel Networks Self-Service Peri Workstation 0
Nortel Networks Self-Service Peri CTX 0
Nortel Networks Self-Service Peri Application 0
Nortel Networks Self-Service MPS 500 0
Nortel Networks Self-Service MPS 1000 0
Nortel Networks Self-Service MPS 100 0
Nortel Networks Self-Service Media Processing Server 0
Nortel Networks Self-Service - CCSS7 0
Avaya Interactive Response 3.0
Avaya Interactive Response 2.0
Avaya CMS Server 13.0
Avaya CMS Server 14.0
Avaya CMS Server 13.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus